/* --------------------------------------------------------------
# Contents
#
# 1. Promotions
# 2. Ad Card
# 3. Sidebar - Filters
-------------------------------------------------------------- */

/* --------------------------------------------------------------
# 1. Promotions
-------------------------------------------------------------- */
.p_bold *,
.p_special *  {
    font-weight: 700;
}

.p_border >.uk-tile,
.p_special >.uk-tile,
.uk-panel.p_border,
.uk-panel.p_special {
    border: 2px solid #111;
}

.p_bg >.uk-tile,
.p_special >.uk-tile,
.uk-panel.p_special,
.uk-panel.p_bg {
    background-color: #f5c34b;
}

.p_bg *,
.p_special *,
.uk-panel.p_special *,
.uk-panel.p_bg * {
    color: #111 !important;
}

.uk-panel.p_special,
.uk-panel.p_bg,
.uk-panel.p_border {
    padding: 15px;
}

.p_special >.uk-tile::after,
.uk-panel.p_special::after {
    content: "Featured";
    position: absolute;
    top: 0px;
    right: auto;
    bottom: auto;
    left: 0px;
    padding: 2px 5px;
    font-size: 13px;
    font-weight: 700;
    color: #111;
    background-color: #f5c34b;
    border-right: 2px solid #111;
    border-bottom: 2px solid #111;
    border-radius: 0;
}

/* --------------------------------------------------------------
# 2. Ad Card
-------------------------------------------------------------- */
[data-dj-tile] >.uk-tile {
    position: relative;
}

[data-dj-tile] .dj-type-label {
    margin-bottom: 0 !important;
    position: absolute;
    right: 5px;
    top: 5px;
}

[data-dj-tile] .dj-type-label span {
    margin: 0 !important;
    font-size: 12px;
}

[data-dj-tile] .dj-fav {
    position: absolute;
    left: 5px;
    top: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 22px;
    height: 22px;
    color: #111;
    background-color: #FFF;
    border-radius: 50px;
}

[data-dj-tile].p_special .dj-fav {
    top: auto;
    bottom: 5px;
}

[data-dj-tile] .dj-fav:hover {
    color: red;
}

[data-dj-tile] .dj-fav:hover svg path {
    fill: red;
}

[data-dj-tile] .dj-fav svg {
    width: 14px;
    height: 14px;
}

[data-dj-tile] .dj-fav span:nth-child(2) {
    display: none;
}

/* --------------------------------------------------------------
# 3. Sidebar - Filters
-------------------------------------------------------------- */
.search_ex_fields .djse_type_select,
.search_ex_fields .djse_type_radio {
    margin-bottom: 10px;
}

.search_price_label {
    display: block;
}

.search_price_from-to {
    display: flex;
    grid-gap: 10px;
}

.search_price_from, .search_price_to {
    width: 100%;
    display: flex;
    grid-gap: 10px;
    align-items: center;
}

.search_buttons {
    margin-top: 10px;
}

.djcf_se_row {
    margin-bottom: 10px;
}